Intermittent dom/media/tests/mochitest/test_peerConnection_removeThenAddVideoTrack.html | Test timed out.

RESOLVED INCOMPLETE

Status

()

Core
WebRTC
P5
normal
RESOLVED INCOMPLETE
8 months ago
7 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=126747722&repo=autoland

https://queue.taskcluster.net/v1/task/JR9jAZm1R-2ajTc1NzOJEA/runs/0/artifacts/public/logs/live_backing.log

[task 2017-08-29T14:29:43.363219Z] 14:29:43     INFO -  190 INFO TEST-PASS | dom/media/tests/mochitest/test_peerConnection_removeThenAddVideoTrack.html | PeerConnectionWrapper (pcLocal) stats inbound video rtp track id {4978867e-c683-42bb-a273-103c443911c7} - found expected stats
[task 2017-08-29T14:29:43.363507Z] 14:29:43     INFO -  Buffered messages logged at 14:29:31
[task 2017-08-29T14:29:43.364152Z] 14:29:43     INFO -  191 INFO TEST-PASS | dom/media/tests/mochitest/test_peerConnection_removeThenAddVideoTrack.html | PeerConnectionWrapper (pcLocal) stats inbound video rtp track id {4978867e-c683-42bb-a273-103c443911c7} - did not find extra stats with wrong direction
[task 2017-08-29T14:29:43.364603Z] 14:29:43     INFO -  192 INFO TEST-PASS | dom/media/tests/mochitest/test_peerConnection_removeThenAddVideoTrack.html | PeerConnectionWrapper (pcLocal) stats inbound video rtp track id {4978867e-c683-42bb-a273-103c443911c7} - did not find extra stats with wrong media type
[task 2017-08-29T14:29:43.364823Z] 14:29:43     INFO -  193 INFO Run step 94: PC_REMOTE_CHECK_TRACK_STATS
[task 2017-08-29T14:29:43.365261Z] 14:29:43     INFO -  Buffered messages finished
[task 2017-08-29T14:29:43.365659Z] 14:29:43     INFO -  194 INFO TEST-UNEXPECTED-FAIL | dom/media/tests/mochitest/test_peerConnection_removeThenAddVideoTrack.html | Test timed out.
[task 2017-08-29T14:29:43.366083Z] 14:29:43     INFO -      reportError@SimpleTest/TestRunner.js:121:7
[task 2017-08-29T14:29:43.366520Z] 14:29:43     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:142:7

Comment 1

8 months ago
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api-16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1394889&startday=2017-08-28&endday=2017-09-03&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.